# The URL to the Plex server
PLEX_URL =

# The hash of the Plex server
PLEX_SERVER_ID =

# The X-Plex-Token for the Plex
PLEX_TOKEN_FILE = /run/secrets/plex_token

# Library Keys
PLEX_LIBRARY_MOVIES_KEY =
PLEX_LIBRARY_TV_KEY =
